# THIS FILE WAS AUTOMATICALLY GENERATED. DO NOT MODIFY BY HAND.

["include:accessible/tests/browser/atk/browser.toml"]
["include:accessible/tests/browser/bounds/browser.toml"]
["include:accessible/tests/browser/browser.toml"]
["include:accessible/tests/browser/e10s/browser.toml"]
["include:accessible/tests/browser/events/browser.toml"]
["include:accessible/tests/browser/fission/browser.toml"]
["include:accessible/tests/browser/general/browser.toml"]
["include:accessible/tests/browser/hittest/browser.toml"]
["include:accessible/tests/browser/mac/browser.toml"]
["include:accessible/tests/browser/pivot/browser.toml"]
["include:accessible/tests/browser/role/browser.toml"]
["include:accessible/tests/browser/scroll/browser.toml"]
["include:accessible/tests/browser/selectable/browser.toml"]
["include:accessible/tests/browser/states/browser.toml"]
["include:accessible/tests/browser/telemetry/browser.toml"]
["include:accessible/tests/browser/text/browser.toml"]
["include:accessible/tests/browser/tree/browser.toml"]
["include:accessible/tests/browser/windows/ia2/browser.toml"]
["include:accessible/tests/browser/windows/uia/browser.toml"]
["include:caps/tests/mochitest/browser.toml"]
["include:comm/calendar/test/browser/browser.ini"]
["include:comm/calendar/test/browser/contextMenu/browser.ini"]
["include:comm/calendar/test/browser/eventDialog/browser.ini"]
["include:comm/calendar/test/browser/invitations/browser.ini"]
["include:comm/calendar/test/browser/preferences/browser.ini"]
["include:comm/calendar/test/browser/providers/browser.ini"]
["include:comm/calendar/test/browser/recurrence/browser.ini"]
["include:comm/calendar/test/browser/recurrence/browser_rotated.ini"]
["include:comm/calendar/test/browser/timezones/browser.ini"]
["include:comm/calendar/test/browser/views/browser.ini"]
["include:comm/mail/base/test/browser/browser-detachedWindows.ini"]
["include:comm/mail/base/test/browser/browser-drawBelowTitlebar.ini"]
["include:comm/mail/base/test/browser/browser-drawInTitlebar.ini"]
["include:comm/mail/base/test/browser/browser.ini"]
["include:comm/mail/base/test/performance/browser.ini"]
["include:comm/mail/base/test/webextensions/browser.ini"]
["include:comm/mail/base/test/widgets/browser.ini"]
["include:comm/mail/components/accountcreation/test/browser/browser.ini"]
["include:comm/mail/components/addrbook/test/browser/browser.ini"]
["include:comm/mail/components/cloudfile/test/browser/browser.ini"]
["include:comm/mail/components/enterprisepolicies/tests/browser/browser.ini"]
["include:comm/mail/components/enterprisepolicies/tests/browser/disable_app_update/browser.ini"]
["include:comm/mail/components/enterprisepolicies/tests/browser/disable_developer_tools/browser.ini"]
["include:comm/mail/components/enterprisepolicies/tests/browser/hardware_acceleration/browser.ini"]
["include:comm/mail/components/extensions/test/browser/browser.ini"]
["include:comm/mail/components/im/test/browser/browser.ini"]
["include:comm/mail/components/preferences/test/browser/browser.ini"]
["include:comm/mail/components/unifiedtoolbar/test/browser/browser.ini"]
["include:comm/mail/test/browser/account/browser-clear.ini"]
["include:comm/mail/test/browser/account/browser.ini"]
["include:comm/mail/test/browser/attachment/browser.ini"]
["include:comm/mail/test/browser/cloudfile/browser.ini"]
["include:comm/mail/test/browser/composition/browser.ini"]
["include:comm/mail/test/browser/content-policy/browser.ini"]
["include:comm/mail/test/browser/content-tabs/browser.ini"]
["include:comm/mail/test/browser/cookies/browser.ini"]
["include:comm/mail/test/browser/downloads/browser.ini"]
["include:comm/mail/test/browser/folder-display/browser.ini"]
["include:comm/mail/test/browser/folder-pane/browser.ini"]
["include:comm/mail/test/browser/folder-tree-modes/browser.ini"]
["include:comm/mail/test/browser/folder-widget/browser.ini"]
["include:comm/mail/test/browser/global-search-bar/browser.ini"]
["include:comm/mail/test/browser/global-ui/browser.ini"]
["include:comm/mail/test/browser/im/browser.ini"]
["include:comm/mail/test/browser/import/browser.ini"]
["include:comm/mail/test/browser/junk-commands/browser.ini"]
["include:comm/mail/test/browser/keyboard/browser.ini"]
["include:comm/mail/test/browser/message-header/browser.ini"]
["include:comm/mail/test/browser/message-reader/browser.ini"]
["include:comm/mail/test/browser/message-window/browser.ini"]
["include:comm/mail/test/browser/multiple-identities/browser.ini"]
["include:comm/mail/test/browser/notification/browser.ini"]
["include:comm/mail/test/browser/openpgp/browser.ini"]
["include:comm/mail/test/browser/openpgp/composition/browser.ini"]
["include:comm/mail/test/browser/override-main-menu-collapse/browser.ini"]
["include:comm/mail/test/browser/pref-window/browser.ini"]
["include:comm/mail/test/browser/quick-filter-bar/browser.ini"]
["include:comm/mail/test/browser/search-window/browser.ini"]
["include:comm/mail/test/browser/session-store/browser.ini"]
["include:comm/mail/test/browser/smime/browser.ini"]
["include:comm/mail/test/browser/startup-firstrun/browser.ini"]
["include:comm/mail/test/browser/subscribe/browser.ini"]
["include:comm/mail/test/browser/tabmail/browser.ini"]
["include:comm/mail/test/browser/utils/browser.ini"]
["include:comm/mail/test/static/browser.ini"]
["include:comm/mailnews/extensions/newsblog/test/browser/browser.ini"]
["include:devtools/client/aboutdebugging/test/browser/browser.toml"]
["include:devtools/client/accessibility/test/browser/browser.toml"]
["include:devtools/client/application/test/browser/browser.toml"]
["include:devtools/client/debugger/test/mochitest/browser_aj.toml"]
["include:devtools/client/debugger/test/mochitest/browser_kz.toml"]
["include:devtools/client/dom/test/browser.toml"]
["include:devtools/client/framework/browser-toolbox/test/browser.toml"]
["include:devtools/client/framework/test/allocations/browser_allocations_browser_console.toml"]
["include:devtools/client/framework/test/allocations/browser_allocations_reload_debugger.toml"]
["include:devtools/client/framework/test/allocations/browser_allocations_reload_inspector.toml"]
["include:devtools/client/framework/test/allocations/browser_allocations_reload_netmonitor.toml"]
["include:devtools/client/framework/test/allocations/browser_allocations_reload_no_devtools.toml"]
["include:devtools/client/framework/test/allocations/browser_allocations_reload_webconsole.toml"]
["include:devtools/client/framework/test/allocations/browser_allocations_target.toml"]
["include:devtools/client/framework/test/allocations/browser_allocations_toolbox.toml"]
["include:devtools/client/framework/test/browser-telemetry-startup.toml"]
["include:devtools/client/framework/test/browser.toml"]
["include:devtools/client/framework/test/metrics/browser_metrics.toml"]
["include:devtools/client/framework/test/metrics/browser_metrics_debugger.toml"]
["include:devtools/client/framework/test/metrics/browser_metrics_inspector.toml"]
["include:devtools/client/framework/test/metrics/browser_metrics_netmonitor.toml"]
["include:devtools/client/framework/test/metrics/browser_metrics_webconsole.toml"]
["include:devtools/client/inspector/animation/test/browser.toml"]
["include:devtools/client/inspector/boxmodel/test/browser.toml"]
["include:devtools/client/inspector/changes/test/browser.toml"]
["include:devtools/client/inspector/compatibility/test/browser/browser.toml"]
["include:devtools/client/inspector/computed/test/browser.toml"]
["include:devtools/client/inspector/extensions/test/browser.toml"]
["include:devtools/client/inspector/flexbox/test/browser.toml"]
["include:devtools/client/inspector/fonts/test/browser.toml"]
["include:devtools/client/inspector/grids/test/browser.toml"]
["include:devtools/client/inspector/markup/test/browser.toml"]
["include:devtools/client/inspector/rules/test/browser_part1.toml"]
["include:devtools/client/inspector/rules/test/browser_part2.toml"]
["include:devtools/client/inspector/shared/test/browser.toml"]
["include:devtools/client/inspector/test/browser.toml"]
["include:devtools/client/jsonview/test/browser.toml"]
["include:devtools/client/memory/test/browser/browser.toml"]
["include:devtools/client/netmonitor/src/har/test/browser-harautomation.toml"]
["include:devtools/client/netmonitor/src/har/test/browser.toml"]
["include:devtools/client/netmonitor/test/browser.toml"]
["include:devtools/client/netmonitor/test/browser_http3.toml"]
["include:devtools/client/performance-new/test/browser/browser.toml"]
["include:devtools/client/responsive/test/browser/browser.toml"]
["include:devtools/client/shared/components/test/browser/browser.toml"]
["include:devtools/client/shared/components/test/node/stubs/reps/stubs.toml"]
["include:devtools/client/shared/source-map-loader/test/browser/browser.toml"]
["include:devtools/client/shared/sourceeditor/test/browser.toml"]
["include:devtools/client/shared/test/browser.toml"]
["include:devtools/client/storage/test/browser.toml"]
["include:devtools/client/styleeditor/test/browser.toml"]
["include:devtools/client/webconsole/test/browser/_browser_console.toml"]
["include:devtools/client/webconsole/test/browser/_jsterm.toml"]
["include:devtools/client/webconsole/test/browser/_webconsole.toml"]
["include:devtools/client/webconsole/test/node/fixtures/stubs/stubs.toml"]
["include:devtools/server/tests/browser/browser.toml"]
["include:devtools/server/tracer/tests/browser/browser.toml"]
["include:devtools/shared/commands/inspected-window/tests/browser.toml"]
["include:devtools/shared/commands/inspector/tests/browser.toml"]
["include:devtools/shared/commands/network/tests/browser.toml"]
["include:devtools/shared/commands/object/tests/browser.toml"]
["include:devtools/shared/commands/resource/tests/browser.toml"]
["include:devtools/shared/commands/script/tests/browser.toml"]
["include:devtools/shared/commands/target-configuration/tests/browser.toml"]
["include:devtools/shared/commands/target/tests/browser.toml"]
["include:devtools/shared/heapsnapshot/tests/browser/browser.toml"]
["include:devtools/shared/network-observer/test/browser/browser.toml"]
["include:devtools/shared/test-helpers/browser.toml"]
["include:devtools/shared/tests/browser/browser.toml"]
["include:devtools/shared/webconsole/test/browser/browser.toml"]
["include:devtools/shared/worker/tests/browser/browser.toml"]
["include:devtools/startup/tests/browser/browser.toml"]
["include:docshell/test/browser/browser.toml"]
["include:docshell/test/navigation/browser.toml"]
["include:dom/base/test/browser.toml"]
["include:dom/base/test/fmm/browser.toml"]
["include:dom/base/test/fullscreen/browser.toml"]
["include:dom/broadcastchannel/tests/browser.toml"]
["include:dom/cache/test/browser/browser.toml"]
["include:dom/credentialmanagement/identity/tests/browser/browser.toml"]
["include:dom/credentialmanagement/tests/browser/browser.toml"]
["include:dom/crypto/test/browser/browser.toml"]
["include:dom/events/test/browser.toml"]
["include:dom/events/test/clipboard/browser.toml"]
["include:dom/fetch/tests/browser.toml"]
["include:dom/file/ipc/tests/browser.toml"]
["include:dom/html/test/browser.toml"]
["include:dom/indexedDB/test/browser.toml"]
["include:dom/ipc/tests/JSProcessActor/browser.toml"]
["include:dom/ipc/tests/JSWindowActor/browser.toml"]
["include:dom/ipc/tests/browser.toml"]
["include:dom/l10n/tests/mochitest/browser.toml"]
["include:dom/localstorage/test/browser.toml"]
["include:dom/manifest/test/browser.toml"]
["include:dom/media/autoplay/test/browser/browser.toml"]
["include:dom/media/doctor/test/browser/browser.toml"]
["include:dom/media/mediacontrol/tests/browser/browser.toml"]
["include:dom/media/mediasession/test/browser.toml"]
["include:dom/media/test/browser/browser.toml"]
["include:dom/media/test/browser/wmfme/browser.toml"]
["include:dom/midi/tests/browser.toml"]
["include:dom/notification/test/browser/browser.toml"]
["include:dom/payments/test/browser.toml"]
["include:dom/plugins/test/mochitest/browser.toml"]
["include:dom/quota/test/browser/browser.toml"]
["include:dom/reporting/tests/browser.toml"]
["include:dom/security/test/cors/browser.toml"]
["include:dom/security/test/csp/browser.toml"]
["include:dom/security/test/general/browser.toml"]
["include:dom/security/test/https-first/browser.toml"]
["include:dom/security/test/https-only/browser.toml"]
["include:dom/security/test/mixedcontentblocker/browser.toml"]
["include:dom/security/test/referrer-policy/browser.toml"]
["include:dom/security/test/sec-fetch/browser.toml"]
["include:dom/serviceworkers/test/browser-dFPI.toml"]
["include:dom/serviceworkers/test/browser.toml"]
["include:dom/serviceworkers/test/isolated/multi-e10s-update/browser.toml"]
["include:dom/tests/browser/browser.toml"]
["include:dom/url/tests/browser.toml"]
["include:dom/webauthn/tests/browser/browser.toml"]
["include:dom/workers/test/browser.toml"]
["include:dom/xhr/tests/browser.toml"]
["include:dom/xslt/tests/browser/browser.toml"]
["include:editor/libeditor/tests/browser.toml"]
["include:extensions/permissions/test/browser.toml"]
["include:gfx/layers/apz/test/mochitest/browser.toml"]
["include:gfx/tests/browser/browser.toml"]
["include:image/test/browser/browser.toml"]
["include:image/test/browser/browser_sandbox_headless.toml"]
["include:ipc/glue/test/browser/browser.toml"]
["include:ipc/glue/test/browser/browser_audio_fallback.toml"]
["include:ipc/glue/test/browser/browser_audio_fallback_content.toml"]
["include:ipc/glue/test/browser/browser_audio_locked.toml"]
["include:ipc/glue/test/browser/browser_audio_shutdown.toml"]
["include:ipc/glue/test/browser/browser_child_hang.toml"]
["include:js/xpconnect/tests/browser/browser.toml"]
["include:layout/base/tests/browser.toml"]
["include:layout/style/test/browser.toml"]
["include:layout/xul/test/browser.toml"]
["include:modules/libpref/test/browser/browser.toml"]
["include:netwerk/cookie/test/browser/browser.toml"]
["include:netwerk/test/browser/browser.toml"]
["include:netwerk/test/useragent/browser_nonsnap.toml"]
["include:netwerk/test/useragent/browser_snap.toml"]
["include:parser/htmlparser/tests/mochitest/browser.toml"]
["include:remote/cdp/test/browser/browser.toml"]
["include:remote/cdp/test/browser/browser_cdp_only.toml"]
["include:remote/cdp/test/browser/dom/browser.toml"]
["include:remote/cdp/test/browser/emulation/browser.toml"]
["include:remote/cdp/test/browser/fetch/browser.toml"]
["include:remote/cdp/test/browser/input/browser.toml"]
["include:remote/cdp/test/browser/io/browser.toml"]
["include:remote/cdp/test/browser/log/browser.toml"]
["include:remote/cdp/test/browser/network/browser.toml"]
["include:remote/cdp/test/browser/page/browser.toml"]
["include:remote/cdp/test/browser/runtime/browser.toml"]
["include:remote/cdp/test/browser/runtime/browser_with_default_prefs.toml"]
["include:remote/cdp/test/browser/security/browser.toml"]
["include:remote/cdp/test/browser/systemInfo/browser.toml"]
["include:remote/cdp/test/browser/target/browser.toml"]
["include:remote/shared/listeners/test/browser/browser.toml"]
["include:remote/shared/messagehandler/test/browser/broadcast/browser.toml"]
["include:remote/shared/messagehandler/test/browser/browser.toml"]
["include:remote/shared/messagehandler/test/browser/webdriver/browser.toml"]
["include:remote/shared/test/browser/browser.toml"]
["include:remote/webdriver-bidi/test/browser/browser.toml"]
["include:security/manager/ssl/tests/mochitest/browser/browser.toml"]
["include:security/sandbox/test/browser.toml"]
["include:security/sandbox/test/browser_bug1717599_XDG-CONFIG-DIRS.toml"]
["include:security/sandbox/test/browser_bug1717599_XDG-CONFIG-HOME.toml"]
["include:security/sandbox/test/browser_snap.toml"]
["include:security/sandbox/test/browser_xdg.toml"]
["include:services/fxaccounts/tests/browser/browser.toml"]
["include:startupcache/test/browser/browser.toml"]
["include:testing/mochitest/baselinecoverage/browser_chrome/browser.toml"]
["include:testing/mochitest/tests/browser/browser.toml"]
["include:testing/modules/tests/browser/browser.toml"]
["include:toolkit/components/aboutconfig/test/browser/browser.toml"]
["include:toolkit/components/aboutprocesses/tests/browser/browser.toml"]
["include:toolkit/components/aboutwebauthn/tests/browser/browser.toml"]
["include:toolkit/components/alerts/test/browser.toml"]
["include:toolkit/components/antitracking/bouncetrackingprotection/test/browser/browser.toml"]
["include:toolkit/components/antitracking/test/browser/browser-blocking.toml"]
["include:toolkit/components/antitracking/test/browser/browser.toml"]
["include:toolkit/components/backgroundtasks/tests/browser/browser.toml"]
["include:toolkit/components/certviewer/tests/browser/browser.toml"]
["include:toolkit/components/cleardata/tests/browser/browser.toml"]
["include:toolkit/components/contentanalysis/tests/browser/browser.toml"]
["include:toolkit/components/contentprefs/tests/browser/browser.toml"]
["include:toolkit/components/contentrelevancy/tests/browser/browser.toml"]
["include:toolkit/components/contextualidentity/tests/browser/browser.toml"]
["include:toolkit/components/cookiebanners/test/browser/browser.toml"]
["include:toolkit/components/credentialmanagement/tests/browser/browser.toml"]
["include:toolkit/components/enterprisepolicies/tests/browser/browser.toml"]
["include:toolkit/components/extensions/test/browser/browser.toml"]
["include:toolkit/components/forgetaboutsite/test/browser/browser.toml"]
["include:toolkit/components/glean/tests/browser/browser.toml"]
["include:toolkit/components/httpsonlyerror/tests/browser/browser.toml"]
["include:toolkit/components/ml/tests/browser/browser.toml"]
["include:toolkit/components/mozprotocol/tests/browser.toml"]
["include:toolkit/components/narrate/test/browser.toml"]
["include:toolkit/components/nimbus/test/browser/browser.toml"]
["include:toolkit/components/passwordmgr/test/browser/browser.toml"]
["include:toolkit/components/pdfjs/test/browser.toml"]
["include:toolkit/components/pictureinpicture/tests/browser.toml"]
["include:toolkit/components/places/tests/browser/browser.toml"]
["include:toolkit/components/places/tests/browser/previews/browser.toml"]
["include:toolkit/components/printing/tests/browser.toml"]
["include:toolkit/components/processtools/tests/browser/browser.toml"]
["include:toolkit/components/reader/tests/browser/browser.toml"]
["include:toolkit/components/remotebrowserutils/tests/browser/browser.toml"]
["include:toolkit/components/resistfingerprinting/tests/browser/browser.toml"]
["include:toolkit/components/satchel/test/browser/browser.toml"]
["include:toolkit/components/shopping/test/browser/browser.toml"]
["include:toolkit/components/startup/tests/browser/browser.toml"]
["include:toolkit/components/telemetry/tests/browser/browser.toml"]
["include:toolkit/components/thumbnails/test/browser.toml"]
["include:toolkit/components/tooltiptext/tests/browser.toml"]
["include:toolkit/components/translations/tests/browser/browser.toml"]
["include:toolkit/components/url-classifier/tests/browser/browser.toml"]
["include:toolkit/components/viewsource/test/browser/browser.toml"]
["include:toolkit/components/windowcreator/test/browser.toml"]
["include:toolkit/components/windowwatcher/test/browser.toml"]
["include:toolkit/content/tests/browser/browser.toml"]
["include:toolkit/content/tests/browser/datetime/browser.toml"]
["include:toolkit/crashreporter/test/browser/browser.toml"]
["include:toolkit/modules/tests/browser/browser.toml"]
["include:toolkit/mozapps/downloads/tests/browser/browser.toml"]
["include:toolkit/mozapps/extensions/test/browser/browser.toml"]
["include:toolkit/mozapps/extensions/test/xpinstall/browser.toml"]
["include:toolkit/mozapps/update/tests/browser/browser.toml"]
["include:toolkit/mozapps/update/tests/browser/manual_app_update_only/browser.toml"]
["include:toolkit/xre/test/browser.toml"]
["include:tools/profiler/tests/browser/browser.toml"]
["include:uriloader/exthandler/tests/mochitest/browser.toml"]
["include:widget/tests/browser/browser.toml"]
